strano errore scaricando wfs dal pcn (qgis)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

strano errore scaricando wfs dal pcn (qgis)

Matteo Ghetta
Ciao a tutti,
mi sta capitando una cosa alquanto strana con il layer "geolitologia" dal pcn (link).

Sulla mia macchina (Debian e QGIS 2.0 stabile) non ho problemi.

Altre macchine (tutte Windows 7), il layer viene caricato SOLO a chi ha QGIS 1.8, mentre per chi ha la versione 2.0 compare il messaggio:

Il layer http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/wfs/Carta_geologica.map&SERVICE=WFS&VERSION=1.0.0&REQUEST=GetFeature&TYPENAME=GE.CARTAGEOLOGICA&SRSNAME=EPSG:4326 non è valido e non può essere aggiunto alla mappa

Le procedure per aggiungere il WFS sono state fatte esattamente nello stesso modo in tutte le macchine.
Qualcuno ha idea del perché oppure può fare un piccolo test?

Grazie mille

Matteo



_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: strano errore scaricando wfs dal pcn (qgis)

Novarese
Matteo Ghetta wrote
Windows 7), il layer viene caricato SOLO a chi ha QGIS 1.8
Funziona anche con la 1.9.0 (ma mi carica solo il nord Italia) e con la 2.1.0 (mi carica tutto), appena testate su Win7 x64.

Prova cosi': riavvia in modalita' provvisoria con supporto network, loggati come admin, e riprova il collegamento WFS.